.title {
  font-family: $font-family;
  font-weight: 700;

  &--lg {
    margin: 55px 0 10px 0;
    font-size: 32px;
    line-height: 38.4px;

    @include media-breakpoint-up(md) {
      margin-top: 75px;
    }

    @include media-breakpoint-up(lg) {
      margin-top: 95px;
      font-size: 42px;
      line-height: 50.4px;
    }

    @include media-breakpoint-up(xl) {
      margin-top: 125px;
      //font-size: 42px;
      //line-height: 50.4px;
    }
  }

  &--md {
    margin: 50px 0 10px 0;
    font-size: 28px;
    line-height: 33.6px;

    @include media-breakpoint-up(md) {
      margin-top: 60px;
    }

    @include media-breakpoint-up(lg) {
      margin: 90px 0 15px 0;
      font-size: 32px;
      line-height: 38.4px;
    }
  }

  &--sm {
    //margin: 50px 0 10px 0;
    //font-family: $font-family--secondary;
    margin: 50px 0 20px 0;
    font-family: $font-family--secondary;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;

    @include media-breakpoint-up(md) {
      font-size: 22px;
      line-height: 26.4px;
    }
  }

  &--mgt-md {
    margin-top: 50px;
  }

  &--examples {
    @include media-breakpoint-up(lg) {
      margin-top: 12px;
    }
  }
}
